<html lang=fr>

<head>
	<meta name="description" content="Site Fanbase de Re-Zero" charset="utf-8" />
	<title> Re:Starting Life In Another World From Zero </title>
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="css/positionnement.css">

</head>

<body>
	<header>
		<img src="images/001_Banniere.png">
		<nav>
			<ul>
				<li><a href="https://google.fr/">Accueil</a></li>
				<li><a href="">Saisons</a></li>
				<li id="Personnages"><a href="">Personnages</a></li>
				<li><a href="">Bande annonce</a></li>
				<li><a href="">Boutique</a></li>
			</ul>
	</header>
	<main>
		<ul>
			<li>
				<img src="images/fPXNayA.gif" alt="image 1">
				<section>
					<div>
						<h2>Emilia</h2>
						<p>Il y a environ 100 ans, Émilia vivait avec sa tante paternelle, Fortuna, dans la Forêt
							d'Elior. Elle considérait Fortuna comme sa mère et Geuse comme son père. Un jour, Pandora et
							Regulus Corneas attaquèrent la Forêt d'Elior pour ouvrir le Sceau situé dans la partie la
							plus profonde de la forêt. Cette attaque fut la cause de la mort de Fortuna et de la tombée
							en folie de Geuse. Émilia, entrant dans une colère noire à la vue du cadavre de Fortuna tuée
							par les pouvoirs de Pandora, gela toute la forêt, habitants compris, ainsi que sa personne.

							Sept ans avant le début des élections, Pack dégela Émilia pour passer un contrat avec elle
							et commença à agir en tant que mentor et père de substitution. Pack se servit du contrat
							pour sceller des parties de ses souvenirs qui avaient été trafiquées par Pandora. Par la
							suite, ils commencèrent à vivre au sein du Manoir de Roswaal après que Roswaal L. Mathers
							ait proposé à Émilia de devenir le 42ème roi de Lugnica afin de sauver les citoyens de la
							forêt d'Elior grâce au sang de Volcanica. Mais maintenant, après avoir vécu ce que les
							demi-humains ont traversé, Émilia espère devenir une souveraine capable de restaurer la
							relation entre les demi-humains et les humains que la Sorcière de l'Envie a détruit il y a
							longtemps avec son règne de terreur. </p>
					</div>
			</li>
			<li>
				<img src="images/Subaru.gif" alt="image 2">
				<section>
					<h2>Natsuki Subaru</h2>
					<p> le protagoniste principal de la série Re:Zero - Re:vivre dans un autre monde à partir de zéro.
						Il est un NEET renfermé ayant été envoyé par hasard dans un monde fantastique. Il devient
						officiellement le chevalier d'Émilia suite à l'incident du sanctuaire et il est plus tard révélé
						qu'il possède les qualités requises pour devenir candidat au poste de Sage. Subaru était dans
						une épicerie japonaise locale, en train d'acheter de la nourriture. Après avoir quitté le
						magasin, il finit en quelque sorte dans un monde fantastique suite à une distorsion de
						l'atmosphère l'entourant. Confus par la tournure des événements, Subaru reconnaît plus tard le
						fait qu'il a été invoqué dans un autre monde.</p>
			</li>
			<li>
				<img src="images/4DTC.gif" alt="image 3">
				<section>
					<h2>Rem</h2>
					<p> Rem est une Ogresse travaillant avec sa soeur jumelle comme domestique pour le compte de Roswaal
						L. Mathers. Rem a tendance à parler d'une manière superficiellement polie et agit parfois sans
						réfléchir. Elle éprouve beaucoup de respect envers sa sœur, lui vouant une admiration sans
						faille, mais aussi de la culpabilité à cause d'un incident dans le passé. On remarque également
						que même si elle avait honte de ces sentiments, elle éprouvait de la jalousie envers sa sœur, se
						réjouissant notamment, bien malgré elle, lorsqu'elle perdit sa corne.

						En raison de son respect et de sa culpabilité envers sa sœur, elle se considérait comme
						inférieure. Après que Subaru l'ait sauvée, elle tombe profondément amoureuse de lui, devenant
						l'un de ses partisans les plus fidèles. Rem va rester avec lui peu importe la situation, même si
						Subaru la rejette. Elle va également, dès lors, devenir bien plus enjouée.

						Actuellement, Rem a vu son nom et ses souvenirs se faire manger par Ley Batenkaitos, effaçant
						ainsi son existence du monde, et la suspendant dans l'histoire.
					</p>
			</li>
			<li>
				<img src="images/rezero-ram.gif" alt="image 4">
				<section>
					<h2>Ram</h2>
					<p> Ram est l'une des deux domestiques jumelles travaillant pour Roswaal L. Mathers. Ram vivait avec
						son père, sa mère et sa sœur Rem dans un village d'Ogres. Il fut cependant attaqué par le Culte
						de la Sorcière environ 10 ans avant le début de l'histoire, amenant à la perte de sa corne
						coupée par Faust. Le village entier fut exterminé, et seul Ram et Rem s'en sortirent.

						Quelques jours après l'assaut du Culte de la Sorcière, Ram et Rem trouvèrent les quatre
						partisans qui avaient attaqué leur village, ces derniers étant Faust, Sado, Sergei et Fogg. Elle
						se vengea en tuant Faust à l'aide d'un puissant Al Fura. Par la suite, Ram et Rem commencèrent
						toutes deux à vivre au Manoir Roswaal, en tant que domestiques, quand Frederica Baumann l'avait
						temporairement quitté. </p>
			</li>
			<li>
				<img src="images/Roswaal.gif" alt="image 5">
				<section>
					<h2>Roswaal L. Mathers</h2>
					<p> Roswaal L. Mathers est le seigneur du Manoir de Roswaal et un descendant du Roswaal originel.
						Roswaal se soucie de Ram et Rem et était même devenu préoccupé quand Rem est morte d'une raison
						inconnue. En raison de ses relations avec les demi humains, des rumeurs se sont propagées comme
						s'il avait le béguin pour eux, mais en réalité, c'est parce qu'il les rassemblait au Sanctuaire
						d'après Garfiel.

						En réalité, son corps est possédé par son ancêtre, Roswaal A. Mathers. Son but est de rencontrer
						à nouveau son maître Echidna et il serait prêt à tout pour la revoir, même si cela signifiait se
						sacrifier lui-même ou ses proches. Il est décrit comme "un peu trop sérieux" par Echidna. Il a
						compris que Subaru était capable de remonter dans le temps grâce à une certaine méthode,
						l'amenant à le défier, défi qu'il a ensuite perdu. Bien qu'il ait accepté d'aider Subaru après
						avoir perdu, il a menacé Subaru de le forcer à subir une autre boucle s'il commettait une
						erreur.
					</p>
			</li>
			<li>
				<img src="images/Echidna.gif" alt="image 6">
				<section>
					<h2>Echidna</h2>
					<p>Echidna est la Sorcière de l'Avarice. Après la libération du Sanctuaire, elle transfère son âme à
						l'intérieur de Lewes Meyer et se renomme Oméga. Echidna est une femme possédant de longs cheveux
						blancs, ainsi que de yeux de couleur noire. Elle porte un accessoire en forme de papillon au
						dessus de l'oreille gauche, ainsi qu'une robe funéraire, tout deux noirs. Autorité de l'Avarice
						: Echidna est capable d'utiliser l'Autorité de l'Avarice, dû à son titre de Sorcière de
						l'Avarice.

						Magie : Echidna est capable d'utiliser les six éléments et est habile dans chacun d'eux, si
						habile qu'elle fut capable d'enseigner sa magie à Roswaal, ainsi que de créer ses propres sorts.
					</p>
			</li>
	</main>
	<aside>
		<section>
			<h3>Web-Novel</h3>
			<p>Si vous voulez lire le Web Novel de Re-Zero, qui contient donc tout les chapitres de l'auteur, c'est
				un site qui contient tout les chapitres mais attention, c'est uniquement en anglais<a
					href="https://witchculttranslation.com/"> Witch Cult Translation</a> </p>
		</section>
		<section>
			<h3>Reseaux sociaux</h3>
			<ul>
				<li>
					<img src="images/facebook-removebg-preview.png" alt=""><a href="" class="Facebook">Facebook</a>
				</li>
				<li>
					<img src="images/twitter-removebg-preview.png" alt=""><a href="" class="Twitter">Twitter</a>
				</li>
				<li>
					<img src="images/instagram.png" alt=""><a href="" class="Instagram">Instagram</a>
				</li>
				<li>
					<img src="images/Crunchyroll-Symbol.png" alt=""><a href="" class="Crunchyroll">Crunchyroll</a>
				</li>
				<li>
					<img src="images/Re-zero-removebg-preview.png" alt=""><a href="https://rezero.fandom.com/fr/wiki/Re:Zero_Wiki" class="Fandom">Re:Zero Fandom</a>
				</li>
				<li>
					<img src="images/nautiljion.png" alt=""><a href="" class="Nautiljion">Nautiljion</a>
				</li>
		</section>
		<section>
			<h3>Commentaires du Réalisateur du Site</h3>
			<p> Je conseillerai fortement cet anime a quiconque chercherai un isekai "culte". Re:Zero propose beaucoup
				d'actions et beaucoup de dynamisme. Si vous cherchez un anime avec une histoire très bien construite,
				très remplie et complexe, vous allez adorer cet anime!</p>
		</section>
	</aside>
	<footer>
		Page réalisé par Nathan Bourdere Andreou
	</footer>
</body>

</html>